.hero {
  background: var(--light-bg);
}
.hero__container {
  padding-top: clamp(30px, 7.5vw, 60px);
}
.hero__content .breadcrumbs__link {
  color: var(--black);
}

.policy__content *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {
  color: var(--dark-gray);
}
.policy__content h2:not(:last-child) {
  margin-bottom: clamp(20px, 2.5vw, 30px);
}
.policy__content h2:not(:first-child) {
  margin-top: clamp(30px, 3.5vw, 40px);
}
.policy__content h3:not(:last-child) {
  margin: clamp(20px, 3vw, 30px) 0 clamp(15px, 25vw, 25px);
}
.policy__content h4:not(:last-child) {
  margin: clamp(15px, 2vw, 20px) 0 clamp(10px, 1.5vw, 15px);
}
.policy__content h5:not(:last-child) {
  margin: clamp(10px, 1.5vw, 15px) 0;
}
.policy__content p:not(:last-child) {
  margin: clamp(10px, 1.5vw, 15px) 0;
}
.policy__content ul:not(:last-child), .policy__content ol:not(:last-child) {
  margin: clamp(8px, 1.5vw, 10px) 0;
}
.policy__content a {
  font-weight: 600;
  color: var(--black);
}

@media (min-width: 1024px) {
  .policy__content a:hover {
    color: var(--orange);
  }
}